Re: Clarification on usage with QGIS


Ratcliff, Christina (A&F, Waite Campus)
 

Hi Ari,

Yes, I've also confirmedĀ  my plugin & rasterio runs in QGIS 3.18 without any problems.

I have similar GDAL & GDAL backwards compatibility packages installed and haven't experienced issues with QGIS so it should be fine. I'm not a big user of Grass or SAGA, so can't comment on them.

Christina

Join main@rasterio.groups.io to automatically receive all group messages.